Error about IE version when going to Capsys website in IE 11.

Issue: When trying to get to Capsys webpage you get the following error when using Internet explorer version 11. (Screenshot Error attachment)

Solution: Capsys 4.3 sp1 does not natively support Internet explorer (IE) version 11. To get IE 11 to work with Capsys 4.3 sp1 you will need to run the Capsys website in compatibility mode. The steps to do this are below.

 1. Open up Internet explorer and open up the tools menu shown below and click on Compatibility View settings. (Screenshot ToolsMenu Attachment)

 2. When the Compatibility window is displayed pictured below, you will need to put in the Capsys website address. For example http://servername/capsys/.   After entering the Capsys address click on the Add button. (Screenshot Compatibility Window Attachment)

 3. After adding the Capsys website into the Compatibility View settings, close out Internet Explorer and start it back up and try getting into Capsys. You should no longer experience that error message.




Have more questions? Submit a request


Article is closed for comments.
Powered by Zendesk